package com.rv.rvmine.bean;


import com.ruiwenliu.wrapper.base.BaseBean;

public class MyReleaseIMTokenBean extends BaseBean {
    private String data;
    private boolean rel;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
